[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Apt-get update error

I am getting the following message when I try to run apt-get update

E: Release file for http://mirror.whonix.de/whonixdevelopermetafiles/internal/dists/wheezy/Release is expired (invalid since 3h 53min 7s). Updates for this repository will not be applied.

/o Patrick,

I can confirm this apt-get error is occurring within the Gateway on both 10.X and 11.X.

As I write, this error is now 15 h, 37 mins old. 8)

Relax about this. Will be fixed later.

Will be fixed in ~1 hour.

I still get the error:

Release file for http://mirror.whonix.de/whonixdevelopermetafiles/internal/dists/wheezy/Release is expired (invalid since 2d 10h 31min 48s). Updates for this repository will not be applied.

Same here

It’s because one mirror is outdated. Contacted the mirror. We sorted this out. Should be fixed in ~1 hour.

o/ Patrick,

Fixed now - thanks.

I’m getting the same error now, about 20h 42m from the same mirror. Wasn’t sure about starting a new thread

Does this persist?

E: Release File for http://mirror.whonix.de/whonixdevelopermetafiles/internal/dists/wheezy/Release is expired (invalid since 2d 6h 25min 35s). Updates for this repository will not be applied.

I’m trying to upgrade from 9.4, but this is what I get when I run “sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade” or any variation.

[quote=“justbe, post:11, topic:1225”]E: Release File for http://mirror.whonix.de/whonixdevelopermetafiles/internal/dists/wheezy/Release is expired (invalid since 2d 6h 25min 35s). Updates for this repository will not be applied.

I’m trying to upgrade from 9.4, but this is what I get when I run “sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade” or any variation.[/quote]
Wheezy repository will not be refreshed. Ignore it. Just go on with upgrading instructions.

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]